Jens Vagelpohl wrote:
As far as the Zope target platform for CMF 2.0 goes, I was under the impression it had already quietly slipped to 2.9, even though there was never any announcement ;) Plone will probably be on CMF 1.5/1.6 in the near term rather than 2.0, so IMHO that is an argument in favor of simplifying CMF's Zope support to just 2.9 and over.


This ties into the second question, which Plone core developers can answer better, about the plans for which version of Plone will go with which version of CMF. As an added question, how does the CPS release plan relate to the CMF?

CPS 3.4.0 will be in beta before the end of the week. We require Zope 2.9.0 and ship with a CMF 1.6 snapshot to take full advantage of GenericSetup, and probably with a fixed Five 1.3.1 snapshot as well.

Florent


PS: I'll answer about the other questions relating to events later or tomorrow.

--
Florent Guillaume, Nuxeo (Paris, France)   CTO, Director of R&D
+33 1 40 33 71 59   http://nuxeo.com   [EMAIL PROTECTED]
_______________________________________________
Zope-CMF maillist  -  Zope-CMF@lists.zope.org
http://mail.zope.org/mailman/listinfo/zope-cmf

See http://collector.zope.org/CMF for bug reports and feature requests

Reply via email to